Error on updating | Support Questions | Support Forum

A A A

Please consider registering
guest

sp_LogInOut Log In sp_Registration Register

Register | Lost password?
Advanced Search

— Forum Scope —




— Match —





— Forum Options —





Minimum search word length is 3 characters - maximum search word length is 84 characters

sp_Feed Topic RSS sp_TopicIcon
Error on updating
January 22, 2019
7:42 pm
sctpfwape
Member
Members
Forum Posts: 70
Member Since:
November 10, 2015
sp_UserOfflineSmall Offline

Hello, I just updated the main plugin to 3.9.4 and then getting this message:

Error: This version of AWPCP Regions Module is not compatible with AWPCP version 3.9.4. Please get AWPCP Regions Module 3.6.11 or newer!

But I can't find any update for the Regions module at my site.
There is no update notice.

Should I update it manually?

Thanks.

January 23, 2019
8:22 am
AWPCP Support
Moderator
Members

Moderators
Forum Posts: 5293
Member Since:
September 4, 2013
sp_UserOfflineSmall Offline

Hi sctpfwape,

Thanks for your post. Sorry that you ran into issues with this!

Yes, please contact us with your account information (license key/PayPal email) so that we can send you the module to manually update. Contact us with a link to this forum thread and that information here: https://awpcp.com/contact/

Forum Timezone: America/Denver

Most Users Ever Online: 163

Currently Online:
14 Guest(s)

Currently Browsing this Page:
1 Guest(s)

Top Posters:

Johnny B: 140

godie: 120

kerdezo: 99

laburke: 94

NAIN KHAN: 93

salvig67: 84

rude: 72

purplepaula: 72

WAYTOBAYWTB52: 71

gery: 71

Member Stats:

Guest Posters: 32

Members: 38008

Moderators: 2

Admins: 2

Forum Stats:

Groups: 1

Forums: 4

Topics: 6995

Posts: 31137

Newest Members:

fsk, Jal Record, vaceo7, Ray Lepper, sewamobilsolo, Dan Dale, rohan, Ben, Tasty, giovanni

Moderators: awpcp: 7530, AWPCP Support: 5293

Administrators: wpengine: 0, awpcp: 298

Skip to toolbar